@charset "euc-kr";
/***** Æ®¶óºñ¾Æ2 CSS *****/
/*¸®¼Â*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
fieldset, img { border:0; }
address, caption, cite, code, dfn, em, th, var { font-style:normal; font-weight:normal; }
ol, ul { list-style:none; }
caption, th { text-align:left; }
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal; }
q:before, q:after { content:''; }

/* font loading */
@font-face { font-family:malgun;
src:url(../font/malgun.eot);
src:local(¡Ø), url(../font/malgun.woff) format('woff') }
@font-face { font-family:NanumGothic;
src:url(../font/NanumGothic.eot);
src:local(¡Ø), url(../font/NanumGothic.woff) format('woff') }

body { background:#060704; font-family:NanumGothic, "¸¼Àº °íµñ", MalgunGothic, malgun, "µ¸¿ò", dotum, Sans-serif; font-size:13px; letter-spacing:0px; }
.container { min-height:100%; margin:0 auto; overflow-x:hidden; position:relative; }
.flt_r { float:right;}
.flt_l { float:left;}
/* gnb 
.gnb_wrap { width:100%; height:40px; background:url(../images/layout/bg_layout_gnb.gif) repeat-x; }
.gnb_wrap .gnb { width:970px; height:40px; margin:0 auto; padding-top:10px; font-size:12px; color:#737d8d; }
/* Àç¹Ì·Î°í
.gnb_wrap .gnb .gnb_logo { width:75px; height:20px; background:url(../images/layout/gnb_zemi_logo.png) top left no-repeat; float:left;}
.gnb_wrap .gnb .gnb_crossbanner { width:75px; height:20px; float:left;}
.gnb_wrap .gnb .top_4story { margin-top:-10px;}
.gnb_wrap .gnb .update{ position:relative; left:190px; width:170px; top:-32px; height:31px;}
/*gnb-°£Æí°¡ÀÔ & ¸¶ÀÌÆäÀÌÁö
.gnb_wrap .gnb .gnb_quickjoin { width:55px; height:20px; float:left; text-align:center;}
.gnb_wrap .gnb .gnb_quickjoin a:link,
.gnb_wrap .gnb .gnb_quickjoin a:visited { width:55px; height:18px; color:#656565; text-decoration:none; display:block; padding-top:1px;}
.gnb_wrap .gnb .gnb_mypage { height:20px; float:left; text-align:center; padding-left:5px; padding-right:5px;}
.gnb_wrap .gnb .gnb_mypage a:link,
.gnb_wrap .gnb .gnb_mypage a:visited { height:18px; color:#656565; text-decoration:none; display:block; padding-top:1px;}
.gnb_wrap .gnb .gnb_quickjoin a:hover,
.gnb_wrap .gnb .gnb_mypage a:hover,
.gnb_wrap .gnb .gnb_quickjoin a:active,
.gnb_wrap .gnb .gnb_mypage a:active { color:#959595; text-decoration:none;}
/*gnb-È¸¿ø°¡ÀÔ & ·Î±×¾Æ¿ô
.gnb_wrap .gnb .gnb_join { width:55px; height:20px; float:left; text-align:center;}
.gnb_wrap .gnb .gnb_join a:link,
.gnb_wrap .gnb .gnb_join a:visited { width:55px; height:18px; color:#353535; text-decoration:none; display:block; padding-top:1px;}
.gnb_wrap .gnb .gnb_join a:hover,
.gnb_wrap .gnb .gnb_join a:active { color:#959595; text-decoration:none;}
.gnb_wrap .gnb .gnb_line { float:left; width:10px; height:20px; text-align:center; margin-top:1px; color:#b5b5b5;}
.gnb_wrap .gnb .gnb_fb_login { float:left; width:121px; margin-left:5px; }
.gnb_wrap .gnb .gnb_login { float:left; padding-left:5px;}
.gnb_wrap .gnb .gnb_logout { float:left; padding-left:5px; }
.gnb_wrap .gnb .gnb_charge { float:left; padding-left:5px; }
.gnb_wrap .gnb .gnb_mce { float:left; width:86px; padding-left:5px; }
.gnb_wrap .gnb .gnb_loginbox { float:left; width:150px;}
.gnb_wrap .gnb .gnb_loginbox input { width:100px; height:18px; background:#fff; border:1px solid #b5b5b5; color:#656565; text-indent:5px;}
/*gnb-ÅØ½ºÆ®
.gnb_wrap .gnb .gnb_cmt { float:left;}
.gnb_wrap .gnb .gnb_cmt p { font-size:12px; color:#737d8d; padding:0 10px 0 5px; margin-top:2px; letter-spacing:-1px; }
.gnb_wrap .gnb .gnb_cmt span.gnb_text01 { color:#353535; font-weight:bold;}
.gnb_wrap .gnb .gnb_cmt span.gnb_text02 { color:#65a0c2; display:inline-block;}
.gnb_wrap .gnb .gnb_icon { float:left; margin-top:3px;}
*/

/* ¸ÞÀÎ ¹éÀÌ¹ÌÁö */
.main_wrap { background:url(../images/layout/bg_layout_mainimg8.jpg) 50% 0 no-repeat; position:relative; overflow:hidden; min-width:970px; }
.video_bg { position:absolute; z-index:-100; left:50%; overflow:hidden;}
.top_wrap { width:970px; height:320px; /*background:url(../images/layout/bg_layout_topimg2.jpg) top center no-repeat;*/ margin:0 auto; }
.top_wrap .top_left { width:680px; height:320px; float:left; /*background:url(../images/layout/bg_main_topcha2.png) no-repeat;*/ }
.top_wrap .top_logo { width:225px; height:130px; background:url(../images/layout/travia2_logo.png) no-repeat; }
.top_wrap .top_logo a { width:210px; height:120px; display:block; position:relative; left:15px; top:10px; }
.top_wrap .top_right { width:290px; height:215px; float: right; margin-top:105px; }
.main_banner { width:940px; height:180px; margin:0 auto; background: url(../images/layout/bg_main_banner.png) 0 0 no-repeat; padding:15px; }
.main_banner .main_banner_event { width:665px; height:180px; float:left; position:relative; top:-15px;}
.main_banner .main_banner_rzone { width:260px; height:180px; float:left; position:relative; top:-15px;}
/* ÀÌ¹ÌÁö ·Ñ¿À¹ö */
div.fadehover { position:relative; width:250px; left:15px; }
img.off { position:absolute; left:0; top:0; z-index:10; cursor:pointer; }
img.on { position: relative; left:0; top:0; cursor:pointer; }
/* ¸ÞÀÎ ÀÌº¥Æ® ¹è³Ê °ü·Ã */
.theme-default #slider { margin:0; width:665px; /* Make sure your images are the same size */ height:180px; z-index:999; }
.theme-pascal.slider-wrapper, .theme-orman.slider-wrapper { margin-top:100px; }
.theme-default .nivoSlider { position:relative; background:#000; margin-bottom:50px;}
.theme-default .nivoSlider img { position:absolute; top:0px; left:0px; display:none; }
.theme-default .nivoSlider a { border:0; display:block; }
/*
.theme-default .nivo-controlNav { position:absolute; left:10px; margin-left:590px; margin-top:150px; z-index:50; }
*/
.theme-default .nivo-controlNav { float:right; margin-right:10px; margin-top:150px; z-index:50; }
.theme-default .nivo-controlNav a { display:block; width:20px; height:20px; background:url(../images/main_event/banner_bullets.png) no-repeat; text-indent:-9999px; border:0; margin-right:0px; float:left; }
.theme-default .nivo-controlNav a.active { background-position:0 -22px; }
.theme-default .nivo-directionNav a { display:block; width:30px; height:30px; background:url(../images/main_event/btn_arrows.png) no-repeat; text-indent:-9999px; border:0; margin-top:-16px; }
.theme-default a.nivo-nextNav { background-position:-30px 0; right:15px; }
.theme-default a.nivo-prevNav { left:10px; }
.theme-default .nivo-caption { font-family: Helvetica, Arial, sans-serif; }
.theme-default .nivo-caption a { color:#fff; border-bottom:1px dotted #fff; }
.theme-default .nivo-caption a:hover { color:#fff; }
.nivoSlider { position:relative; }
.nivoSlider img { position:absolute; top:0px; left:0px; }
.nivoSlider a.nivo-imageLink { position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:6; display:none; }
.nivo-slice { display:block; position:absolute; z-index:5; height:100%; }
.nivo-box { display:block; position:absolute; z-index:5; }
.nivo-caption { position:absolute; left:0px; bottom:0px; background:#000; color:#fff; opacity:0.8; width:100%; z-index:8; }
.nivo-caption p { padding:5px; margin:0; }
.nivo-caption a { display:inline !important; }
.nivo-html-caption { display:none; }
.nivo-directionNav a { position:absolute; top:45%; z-index:9; cursor:pointer; }
.nivo-prevNav { left:0px; }
.nivo-nextNav { right:0px; }
.nivo-controlNav a { position:relative; z-index:9; cursor:pointer; }
.nivo-controlNav a.active { font-weight:bold; }
/* ¸ÞÀÎ³»ºñ */
#nav_wrap { width:680px; height:105px; background:url(../images/layout/navi_bar_bg.png) top center no-repeat; position:relative; z-index:500; left:290px; }
#nav { padding:0; margin:0; list-style:none; width:680px; height:105px; position:relative; z-index:501; left:33px; top:-260px; }
#nav li.top { display:block; float:left; height:30px;}
#nav li a.main_menu01, #nav li a.main_menu02, #nav li a.main_menu03, #nav li a.main_menu04, #nav li a.main_menu05, #nav li a.main_menu06 { display:block; float:left; height:30px; line-height:33px; padding:0; cursor:pointer; }
#nav li a.main_menu01 { float:left; display:block; padding:0; background:url(../images/layout/navi_menu01.png) no-repeat right top; width:85px; height:35px; }
#nav li a.main_menu02 { float:left; display:block; padding:0; background:url(../images/layout/navi_menu02.png) no-repeat right top; width:130px; height:35px; }
#nav li a.main_menu03 { float:left; display:block; padding:0; background:url(../images/layout/navi_menu03.png) no-repeat right top; width:112px; height:35px; }
#nav li a.main_menu04 { float:left; display:block; padding:0; background:url(../images/layout/navi_menu04.png) no-repeat right top; width:94px; height:35px; }
#nav li a.main_menu05 { float:left; display:block; padding:0; background:url(../images/layout/navi_menu05.png) no-repeat right top; width:98px; height:35px; }
#nav li a.main_menu06 { float:left; display:block; padding:0; background:url(../images/layout/navi_menu06.png) no-repeat right top; width:95px; height:35px; }
#nav li:hover a.main_menu01 { background:url(../images/layout/navi_menu01_on.png) no-repeat right top; }
#nav li:hover a.main_menu02 { background:url(../images/layout/navi_menu02_on.png) no-repeat right top; }
#nav li:hover a.main_menu03 { background:url(../images/layout/navi_menu03_on.png) no-repeat right top; }
#nav li:hover a.main_menu04 { background:url(../images/layout/navi_menu04_on.png) no-repeat right top; }
#nav li:hover a.main_menu05 { background:url(../images/layout/navi_menu05_on.png) no-repeat right top; }
#nav li:hover a.main_menu06 { background:url(../images/layout/navi_menu06_on.png) no-repeat right top; }
/* ¸ÞÀÎ³»ºñ 2µª½º */
#nav li:hover { position:relative; z-index:200; }
#nav li:hover ul.sub { left:0px; top:35px; width:127px; height:auto; z-index:300; }
#nav li:hover ul.sub li { display:block; height:31px; position:relative; float:left; width:127px; }
#nav li:hover ul.sub li a { display:block; height:31px; width:127px; }
#nav li:hover ul.sub li a:hover { background:#6a812c; color:#fff; border-color:#fff; }
#nav li:hover li:hover ul, #nav li:hover li:hover li:hover ul, #nav li:hover li:hover li:hover li:hover ul, #nav li:hover li:hover li:hover li:hover li:hover ul { left:90px; top:-4px; background: #bbd37e; padding:3px; border:1px solid #5c731e; white-space:nowrap; width:90px; z-index:400; height:auto; }
#nav ul, #nav li:hover ul ul, #nav li:hover li:hover ul ul, #nav li:hover li:hover li:hover ul ul, #nav li:hover li:hover li:hover li:hover ul ul { position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none; }
/*¿ì»ó´Ü ¼­¹öÇöÈ²*/
.main_banner .tr_server { width:275px; height:35px; float:left; background:url(../images/layout/bg_banner.gif) 0 0 no-repeat; }
.main_banner .tr_server img { display:inline;}
.main_banner .tr_banner { width:275px; height:145px; float:left;}
/*º»¹®*/
.content_wrap { width:970px; min-height:500px; margin:0 auto; background: url(../images/layout/bg_content.gif) repeat-y; }
/*º»¹®-´º½º-ÅÇ¸Þ´º*/
.content_wrap .content_main { width: 680px; float: left; }
.content_wrap .content_main .content_news { width:680px;}
.content_wrap .content_main .content_news .content_news_top { width:614px; height:55px; background:url(../images/layout/bg_con_top.png) no-repeat; padding:25px 15px 0 51px;}
.content_wrap .content_main .content_news .content_news_top ul li { float:left;}
.content_wrap .content_main .content_news .content_news_top a:link { width:106px; height:34px; display:block;}
.content_wrap .content_main .content_news .content_news_top li a.news_tab_01 { background:url(../images/main/img_news_top01_off.png) no-repeat;}
.content_wrap .content_main .content_news .content_news_top li a.news_tab_02 { background:url(../images/main/img_news_top02_off.png) no-repeat;}
.content_wrap .content_main .content_news .content_news_top li a.news_tab_03 { background:url(../images/main/img_news_top03_off.png) no-repeat;}
.content_wrap .content_main .content_news .content_news_top li a.news_tab_04 { background:url(../images/main/img_news_top04_off.png) no-repeat;}
.content_wrap .content_main .content_news .content_news_top li a.news_tab_01_on { background:url(../images/main/img_news_top01_on.png) no-repeat;}
.content_wrap .content_main .content_news .content_news_top li a.news_tab_02_on { background:url(../images/main/img_news_top02_on.png) no-repeat;}
.content_wrap .content_main .content_news .content_news_top li a.news_tab_03_on { background:url(../images/main/img_news_top03_on.png) no-repeat;}
.content_wrap .content_main .content_news .content_news_top li a.news_tab_04_on { background:url(../images/main/img_news_top04_on.png) no-repeat;}
.content_wrap .content_main .content_news .content_news_top li:hover a.news_tab_01 { background:url(../images/main/img_news_top01_on.png) no-repeat;}
.content_wrap .content_main .content_news .content_news_top li:hover a.news_tab_02 { background:url(../images/main/img_news_top02_on.png) no-repeat;}
.content_wrap .content_main .content_news .content_news_top li:hover a.news_tab_03 { background:url(../images/main/img_news_top03_on.png) no-repeat;}
.content_wrap .content_main .content_news .content_news_top li:hover a.news_tab_04 { background:url(../images/main/img_news_top04_on.png) no-repeat;}
.content_wrap .content_main .content_news .content_news_top .ic_news { float:right; padding:9px 8px 0 0;}
/*º»¹®-´º½º-¸®½ºÆ®*/
.content_wrap .content_main .content_news .content_news_list { clear:both; width:645px; height:174px; background:url(../images/main/bg_news_back.png) no-repeat; margin:0 0 15px 20px;}
.content_wrap .content_main .content_news .content_news_date { font-size:11px; color:#615142; float:left; width:185px; height:17px; padding:27px 0 0 9px; overflow:hidden; text-align:center;}
.content_wrap .content_main .content_news .content_news_title { width:396px; height:20px; overflow:hidden; float:left; padding:24px 0 0 12px;}
.content_wrap .content_main .content_news .content_news_title a:link,
.content_wrap .content_main .content_news .content_news_title a:visited { font-size:16px; letter-spacing:0px; color:#c2a98a; font-weight:bold; text-decoration:none;}
.content_wrap .content_main .content_news .content_news_title a:hover { font-size:16px; letter-spacing:0px; color:#ffdfb8; font-weight:bold; text-decoration:none;}
.content_wrap .content_main .content_news .content_news_img { clear:both; float:left; width:179px; padding:10px 0 0 15px;}
.content_wrap .content_main .content_news .content_news_con { float:left; width:396px; height:60px; padding:24px 0 0 12px; overflow:hidden;}
.content_wrap .content_main .content_news .content_news_con a:link,
.content_wrap .content_main .content_news .content_news_con a:visited { font-size:13px; letter-spacing:0px; color:#7c6b51; font-weight:normal; text-decoration:none; line-height:1.5;}
.content_wrap .content_main .content_news .content_news_more { float:left; background:url(../images/main/btn_news_more_on.gif) no-repeat; margin:15px 13px;}
.content_wrap .content_main .content_news .content_news_more a,
.content_wrap .content_main .content_news .content_news_more a:link,
.content_wrap .content_main .content_news .content_news_more a:visited { display:block; width:64px;
height:14px;}
.content_wrap .content_main .content_news .content_news_more a:hover img { visibility:hidden;}
/*º»¹®-ÇÏ´Ü¸Þ´º*/
.content_wrap .content_main .content_bot_menu { width:645px; height:145px; margin:30px 0 0 20px; padding-top:20px; border-top:1px solid #1e1912;}
.content_wrap .content_main .content_bot_menu ul li { display:block; float:left;}
.content_wrap .content_main .content_bot_menu ul img { margin-right:15px;}
.content_wrap .content_main .content_bot_menu ul .img_last { margin-right:0;}
.content_wrap .content_main .content_bop_menu a { padding:0; margin:0;}

/*»çÀÌµå-¿ìÃø*/
.content_wrap .content_side { float: left; width: 290px; padding-bottom: 10px; background:url(../images/layout/sub_side_topbg.png) top center no-repeat; }
.content_wrap .content_side_sub { float: left; width: 290px; padding:14px 0 10px 0; background:url(../images/layout/sub_side_topbg.png) top center no-repeat; }
/*»çÀÌµå-¿ìÃø-Á¡·ÉÀüÇöÈ²*/
.content_wrap .content_side .tr_war_stat { width:290px; height:82px; background:url(../images/layout/bg_tr_war.png)  0 3px no-repeat;}
.content_wrap .content_side .tr_war_stat .tr_war_stat_btn{margin-left:190px; margin-top:6px; cursor:pointer;}
.content_wrap .content_side .tr_war_stat .tr_war_stat_guild { width:115px; height:13px; text-align:center; padding:18px 0 0 128px; font-size:12px; color:#fff;}
.content_wrap .content_side .tr_war_stat .tr_war_stat_more { width:19px; height:20px; position:relative; top:-17px; left:250px;}
.content_wrap .content_side .tr_war_stat .tr_war_stat_name img{margin-left:63px; margin-top:-12px}

#side_navi_main ul.side_navi_main { list-style: none;}
#side_navi_main ul.side_navi_main li { display: block; padding-left:15px; margin-bottom:10px; cursor:pointer;  }
.content_wrap .content_side .side_shop_item { margin:20px 0 10px 15px;}
.content_wrap .content_side .side_banner_4story { margin:10px 0 20px 15px;}

.footer { clear: both; width:970px; height:99px; margin:0 auto; background:url(../images/layout/bg_footer.png) no-repeat; margin-bottom:30px; padding-top:121px; }
.footer ul.footer_menu li { display:block; float:left;}
.footer ul.footer_menu li.footer_logo { margin-top:30px;}
.footer ul.footer_sns li { display:block; float:right; margin-left:2px; margin-right:1px;}
.clearfloat { clear:both; height:0; font-size: 1px; line-height:0px; }

/*****¼­ºêÆäÀÌÁö*****/
/*   Å¸ÀÌÆ²¹Ù ¿µ¿ª  */
.sub_titlebar { width:940px; height:75px; margin:0 auto; background: url(../images/layout/sub_title_frame.png) #000 no-repeat; padding:15px; }
.sub_titlebar .sub_titlebar_lzone { width:665px; height:75px; float:left; position:relative; top:-15px;}
.sub_titlebar .sub_titlebar_rzone { width:275px; height:75px; float:left; position:relative; top:-15px;}
.sub_titlebar .tr_server { width:275px; height:35px; float:left;}
.sub_titlebar .tr_server img { display:inline;}
.sub_titlebar .tr_banner { width:275px; height:145px; float:left;}
.sub_titlebar .sub_titlebar_rzone .tr_war_stat { width:275px; height:76px; background:url(../images/layout/bg_tr_war.png) -4px top no-repeat; float:left;}
.sub_titlebar .sub_titlebar_rzone .tr_war_stat .tr_war_stat_btn{margin-left:190px; margin-top:3px; cursor:pointer;}
.sub_titlebar .sub_titlebar_rzone .tr_war_stat .tr_war_stat_guild { width:115px; height:13px; text-align:center; padding:18px 0 0 128px; font-size:12px; color:#fff;}
.sub_titlebar .sub_titlebar_rzone .tr_war_stat .tr_war_stat_name img{margin-left:59px; margin-top:-12px}
.sub_titlebar .sub_titlebar_rzone .tr_war_stat .tr_war_stat_more { width:19px; height:20px; position:relative; top:-17px; left:247px;}
/*º»¹® Å¸ÀÌÆ²¹Ù*/
p.con_b { width:615px; font-size:16px; color:#dbb881; font-weight:bold; margin:30px 0 10px 0; border-bottom:2px solid #483c31; padding-bottom:8px; padding-left:30px; background:url(../images/layout/bl_con_title2.png) left 3px no-repeat; line-height:1.5; }
p.con_c { width:615px; font-size:16px; color:#dbb881; font-weight:bold; margin:30px 0 10px 0; border-bottom:2px solid #483c31; padding-bottom:8px; padding-left:30px; background:url(../images/layout/bl_con_title.png) left 3px no-repeat; line-height:1.5; }
.con_g { width:575px; font-size:14px; color:#b6a78f; font-weight:bold; margin:20px 0 10px 0; border-bottom:2px solid #483c31; padding-bottom:8px; padding-left:30px; background:url(../images/layout/bl_con_title3.png) left 2px no-repeat; line-height:1.5; }
.con_w { width:575px; font-size:14px; color:#b6a78f; font-weight:bold; margin:20px 0 10px 0; border-bottom:2px solid #483c31; padding-bottom:8px; padding-left:30px; background:url(../images/layout/bl_con_title4.png) left 2px no-repeat; line-height:1.5; }
p.con_b.nmt,
p.con_c.nmt { margin-top:20px;}
p.con_g.nmt { margin-top:20px; margin-bottom:30px;}
/*¼­ºê ¸ÞÀÎ*/
.content_wrap .content_main .content_submain { width:645px; padding-left:20px; padding-right:15px; padding-top:8px; background:url(../images/layout/sub_bg_maintop.png) top center no-repeat;}
.content_wrap .content_main .content_submain .content_submain_con { margin:20px 0; color:#7c6b51;}
/*¼­ºê »çÀÌµå 3µª½º ¸Þ´º*/
#side_navi_sub { margin-bottom:20px;padding-left:15px;  }
#side_navi_sub ul.side_navi_sub { list-style: none; padding-top:12px;}
#side_navi_sub ul.side_navi_sub li { margin-bottom:5px; background:url(../images/layout/bg_side_menu.png) no-repeat;}
#side_navi_sub ul.side_navi_sub li a,
#side_navi_sub ul.side_navi_sub li a:visited
 { font-family:"¸¼Àº °íµñ", MalgunGothic, malgun, "µ¸¿ò", dotum, Sans-serif; font-size:14px; font-weight:bold; color:#ca9e58; text-shadow:1px 1px 15px #000; text-decoration:none; padding-left:40px; padding-top:13px; display:block; width:220px; height:35px; }
#side_navi_sub ul.side_navi_sub li a:hover
 {color:#fdbe00; text-decoration:none; }

/*¼­ºê¸Þ´º °øÅë*/
/*4µª½º¸Þ´º ÅÇÃ³¸®*/
.PageTab { width:645px; height:30px; margin:20px auto; padding:0px; border-bottom:1px solid #433628; }
.PageTab li { width:110px; height:22px; font-size:12px; font-weight:bold; text-align:center; margin:0px 1px 0px 0px; padding:7px 13px 0px 13px; background:#14100d; border-top:1px solid #433628; border-left:1px solid #433628; border-right:1px solid #433628; float:left; cursor:pointer; text-overflow:ellipsis; overflow:hidden; }
/*
.PageTab li:hover { height:23px; color:#e5b628; background:#1e1914; border-top:1px solid #433628; border-left:1px solid #433628; border-right:1px solid #433628; }
*/
.PageTab .PageTab_on { height:23px; color:#e5b628; background:#1e1914; border-top:1px solid #433628; border-left:1px solid #433628; border-right:1px solid #433628; }
.PageTab li a { display:block; width:110px; height:22px; color:#595140; text-decoration:none;}
.PageTab .PageTab_on a { color:#e5b628;}

/*°øÅë ¸Þ¼¼Áö·¹ÀÌ¾î*/
.layer_pop { width:300px; min-height:150px; box-shadow:0px 0px 20px 5px #14100d; background:#31271c; border:5px solid #483c31; padding:20px; position:absolute; left:50%; top:300px; }
.layer_pop .title { font-size:16px; color:#b6a78f; font-weight:bold; }

/*·Î±×ÀÎÈ¯¿µ ¸Þ¼¼ÁöÃ¢*/
#nav_wrap .user_msg { position:absolute; top:15px; left:310px; width:300px; }
#nav_wrap .user_msg p { font-size:12px; color:#737d8d; padding:0 10px 0 5px; float:right; text-align:right;  }
#nav_wrap .user_msg p span.gnb_text01 { color:#65a0c2; font-weight:bold;}

/*ÀÌº¥Æ® Å×ÀÌºí*/
.List_General { width:645px; margin-bottom:20px; border-collapse:collapse; }
.List_General td { padding:8px 5px; padding:10px; border:1px solid #483c31; }
.List_General .T_subj_top { height:30px; color:#b6a78f; font-weight:bold; text-align:center; background-color:#483c31; }
.List_General .T_subj_left { color:#b6a78f; padding:10px; background-color:#2b241d; font-weight:bold; }
.List_General .T_subj_left_center { color:#b6a78f; text-align:center; background-color:#2b241d; }
.List_General .T_con { padding-left:10px; background-color:#14100d; color:#7c6b51; line-height:1.5; vertical-align:top; }
.List_General .T_con2 { padding-left:10px; background-color:#14100d; color:#7c6b51; line-height:1.5; }
.List_General .T_con_center { text-align:center; background-color:#2b241d; color:#7c6b51; vertical-align:top; }
.List_General .T_con_center2 { text-align:center; background-color:#2b241d; color:#7c6b51; }
.List_General .T_con_none { background:none; }
.List_Freesize { border-collapse:collapse; margin-bottom:20px; }
.List_Freesize td { font-size:12px; padding:8px 5px; border:1px solid #1e1914; }
.List_Freesize .T_subj_top { color:#b6a78f; font-weight:bold; text-align:center; background-color:#483c31; }
.List_Freesize .T_subj_left_c { color:#b6a78f; text-align:center; background-color:#2b241d; }
.List_Freesize .T_subj_left { color:#b6a78f; padding:5px 0px 5px 10px; background-color:#2b241d; }
.List_Freesize .T_con { padding-left:10px; background-color:#14100d; }
.List_Freesize .T_con_center { text-align:center; background-color:#14100d; }
.List_Freesize .T_con_none { background:none; }
.brown { font-size:12px; color:#a48d6a; line-height:1.5; }
.Title_S { font-size:14px; font-weight:bold; color:#dbb881; background: url(../images/icon/bl_black.png) left 2px no-repeat; padding-left:15px; margin-bottom:5px; }